@import url('reset.css');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,700,700i');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family: 'Raleway', sans-serif;
	color: #333;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	color:#000;
	font-size:24px;
	margin:0 0 20px 0;
	line-height:30px;
	font-weight:700;
}
h2 {
	color:#333;
	font-size:18px;
	margin:0 0 10px 0;
	line-height:24px;
	font-weight:700;
}
p {
	font-size:14px;
	line-height:22px;
	margin:0 0 20px 0;
}
a {
	color:#167bd1;
	text-decoration:underline;
}
.clear {
	clear:both;
}
.slicknav_menu {
	display:none;
}
.mobi-show {
	display:none;
}
#header {
	background:#fff;
	position:fixed;
	top:0;
	left:0;
	z-index:200;
	width:100%;
	padding:20px 0;
}
.logo2 {
	float:left;
	width:200px;
	margin:0 0 0 30px
}
#phone a {
	text-decoration:none;
	color:#fff;
}
#phone {
	position:fixed;
	top:0;
	right:0;
	z-index:400;
	width:257px;
	height:294px;
	background:url(../images/phone.png) no-repeat top left;
}
#phone span {
	color:#fff;
	font-size:18px;
	position:relative;
	top:20px;
	left:100px;
}
#left {
	position:fixed;
	top:0;
	left:0;
	z-index:400;
	width:950px;
	height:100%;
	background:url(../images/left.png) no-repeat top left;
}
.content {
	position:relative;
	width:100%;
	height:100%;
}
.logo {
	position:absolute;
	top:420px;
	left:50px;
}
.welcome {
	position:absolute;
	top:630px;
	left:50px;
	width:500px;
}
.menu {
	position:absolute;
	bottom:50px;
	left:50px;
	list-style-type:none;
	margin:0;	
}
.menu li {
	display:inline;
	margin:0 35px 0 0;
}
.menu li a {
	text-decoration:none;
	font-size:20px;
	color:#222;
	transition:all .5s;
}
.menu li a.current{
	color:#2a4298;
	font-weight:700;
}
.menu li a:hover{
	
}
.menu2 {
	position:relative;
	float:right;
	list-style-type:none;
	margin:40px 0 0 0;	
}
.menu2 li {
	display:inline;
	margin:0 35px 0 0;
}
.menu2 li a {
	text-decoration:none;
	font-size:20px;
	color:#222;
	transition:all .5s;
}
.menu2 li a.current{
	color:#2a4298;
	font-weight:700;
}
.menu2 li a:hover{
	
}
#inner {
	position:relative;
	top:0;
	left:0;
	margin:0 0 0 0;
	width:100%;
	height:100%;
	z-index:0;
	background: url(../images/slide3.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#inner2 {
	position:relative;
	top:0;
	left:0;
	margin:0 0 0 0;
	width:100%;
	height:100%;
	z-index:0;
	background: url(../images/slide1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#inner3 {
	position:relative;
	top:0;
	left:0;
	margin:0 0 0 0;
	width:100%;
	height:100%;
	z-index:0;
	background: url(../images/slide2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:0 0 200px 0;
}
#slider {
	position:fixed;
	top:0;
	left:0;
	margin:0 0 0 0;
	width:100%;
	height:100%;
	z-index:0;
}
#slider .cycle-slideshow {
	width:100%;
	height:100%;
	position:relative;
	z-index:0;
}
#slider .cycle-slideshow .slide {
	width:100%;
	height:100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#slide1 {
	background: url(../images/slide1.jpg) no-repeat center center fixed; 
}
#slide2 {
	background: url(../images/slide2.jpg) no-repeat center center fixed; 
}
#slide3 {
	background: url(../images/slide3.jpg) no-repeat center center fixed; 
}
.slide span {
	background: url(../images/banner.png) no-repeat;
	width:796px;
	height:136px;
	padding:45px 0 0 0;
	position:absolute;
	top:600px;
	left:450px;
	z-index:100;
	text-align:right;
}
.slide span h1  {
	color:#fff;
	font-size:46px;
	text-transform:uppercase;	
	font-weight:400;
	padding:0 285px 0 0;
}
.slide span p {
	font-size:24px;
	color:#fff;
	text-transform:normal;
	padding:40px 100px 0 0;
}
#prev {
	width:50px;
	height:50px;
	position:absolute;
	bottom:150px;
	right:90px;
	margin:0 0 0 0;
	z-index:150;
	background:rgba(0,0,0,0.5);
	color:#fff;
	line-height:50px;
	text-align:center;
	font-size:20px;
	cursor:pointer;
}
#next {
	width:50px;
	height:50px;
	position:absolute;
	bottom:150px;
	right:30px;
	margin:0 0 0 0;
	z-index:150;
	background:rgba(0,0,0,0.5);
	color:#fff;
	line-height:50px;
	text-align:center;
	font-size:20px;
	cursor:pointer;
}
.inner {
	background:#fff;
	background:rgba(255,255,255,0.9);
	padding:40px 5%;
	width:90%;
	position:relative;
	top:200px;
}
.container {
	width:1200px;
	margin:0 auto;
}
.hide {
	display:none;
}
.gallery {
	position:relative;
	width:30.33%;
	float:left;
	margin:0 3% 100px 0;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	transition:all .5s;
	
    width: 29.33%;
    float: none;
    display: inline-block;
}
.gallery img {
	width:100%;
	position:relative;
	z-index:100;
	cursor:pointer;
}
.gallery h3 {
	position:absolute;
	text-align:center;
	z-index:200;
	color:#fff;
	background:#2a4298;
	padding:10px 5%;
	width:90%;
	font-weight:400;
	font-size:16px;
	line-height:20px;
	transition:all .5s;
	margin:0 0 0 0;
}
.gallery:hover h3 {
	background:#000;
}
.gallery:hover {	
	box-shadow:0 0 10px rgba(0,0,0,0.75);
}
#footer {
	width:100%; 
	padding:20px 0; 
	background:#000;
	position:fixed;
	bottom:0;
	left:0;
}
.copy {
	font-size:12px; 
	color:#999; 
	float:left; 
	margin:0 0 0 30px;
}
.designer {
	font-size:12px; 
	color:#999; 
	float:right; margin:0 30px 0 0;
}
.designer a {
	color:#999;
	text-decoration:none;
}
.inline-list {
	margin:0 0 15px 5px;
	list-style-type:none;
}
.inline-list li {
	display:inline-block;
	width:30%;
	line-height:16px;
	padding:0 0 0 15px;
	background:url(../images/dot.png) no-repeat left center;
}
.col {
	width:47%;
	float:left;
	margin:0 3% 20px 0;
}
#form {
	width:50%;
	float:left;
	margin:-30px 0 50px 0;
}
#details {
	width:48%;
	float:right;
	margin:0 0 0 0;
}
.map {
	margin:20px 0 0 0;
	width:100% !important;
	height:270px;
}
.facebook {
	float:right;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 100px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
}
#submit {
    display: block;
	text-transform:uppercase;
    background:#1f396e;
	color:#fff;
    cursor: pointer;
    height: 40px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	border-radius:0;
}
#submit:hover {
    background:#1f396e;
}
@media only screen and (max-width: 1600px) {
	h1 {
		font-size:20px;
		margin:0 0 15px 0;
		line-height:24px;
	}
	.logo {
		top:350px;
		width:250px;
	}
	.welcome {
		position:absolute;
		top:500px;
		width:380px;
	}
	.menu {
		bottom:30px;
	}
	.menu li {
		margin: 0 20px 0 0;
	}
	.menu li a {
		font-size:17px;
	}
}
@media only screen and (max-width: 1400px) {
	#left {
		position:fixed;
		top:0;
		left:0;
		z-index:400;
		width:743px;
		height:100%;
		background:url(../images/left2.png) no-repeat top left;
	}
	.logo {
		position:absolute;
		top:280px;
		left:30px;
		width:200px;
	}
	.welcome {
		position:absolute;
		top:375px;
		left:30px;
		width:350px;
	}
	.welcome p span {
		display:none;
	}
	.welcome h1 {
		font-size:16px;
		margin:0 0 15px 0;
	}
	p {
		font-size:13px;
		line-height:20px;
	}
	.menu {
		position:absolute;
		bottom:20px;
		left:30px;
		list-style-type:none;
		margin:0;	
	}
	.menu li {
		margin: 0 15px 0 0;
	}
	.menu li a {
		font-size:16px;
	}
	.slide span {
		top:360px;
		left:250px;
	}
	.slide span p {
		padding:55px 100px 0 0;
	}
	#next, #prev {
		bottom:100px;
	}
	.inner {
		top:200px;
	}
	#inner, #inner2, #inner3 {
		padding:0 0 150px 0;
	}
	.menu2 {
		right:200px;
	}
}
@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
		margin:0 auto;
	}
	
}

@media only screen and (max-width: 1024px) {
	.menu, .menu2 {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}	
	#phone {
		position:fixed;
		top:13px;
		left:15px;
		z-index:999990;
		width:100px;
		height:30px;
		background-image:none;
	}
	#phone span {
		color:#fff;
		font-family:arial;
		font-size:14px;
		position:relative;
		top:0px;
		left:0px;
	}
	.content {
		width:100%;
		height:auto;
		padding:50px 0 0 0;
	}
	#left, #header {
		position:relative;
		top:0;
		left:0;
		z-index:400;
		width:100%;
		height:120px;
		text-align:center;
		background:#fff url(../images/none.png) no-repeat top left;
	}
	#header {
		margin-top:50px;
	}
	.logo, .logo2 {
		float:none;
		position:relative;
		top:20px;
		left:0px;
		width:200px;
		margin:0 0 0 0;
	}
	.welcome {
		position:relative;
		top:0;
		left:0px;
		width:90%;
		padding:30px 5%;
	}
	#slider {
		display:none;
	}
	.mobi-show {
		display:block;
		width:100%;
		margin:30px 0 0 0;
	}
	.copy, .designer {
		float:none;
		text-align:center;
		margin:0 0 0 0;
	}
	.inner {
		padding:20px 5%;
		width:80%;
		top:50px;
		left:5%
	}
	.inline-list li {
		display:inline-block;
		width:96%;
		padding:0 0 0 4%;
		background:url(../images/dot.png) no-repeat left center;
	}
	.col {
		width:100%;
		float:one;
		margin:0 0 20px 0;
	}
	#inner {
		position:relative;
		top:0;
		left:0;
		margin:0 0 0 0;
		width:100%;
		height:auto;
		z-index:0;
		background:#eee url(../images/lide3.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding:0 0 200px 0;
	}
	#inner2 {
		position:relative;
		top:0;
		left:0;
		margin:0 0 0 0;
		width:100%;
		height:auto;
		z-index:0;
		background:#eee url(../images/lide1.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding:0 0 200px 0;
	}
	#inner3 {
		position:relative;
		top:0;
		left:0;
		margin:0 0 0 0;
		width:100%;
		height:auto;
		z-index:0;
		background:#eee url(../images/lide1.jpg) no-repeat center center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		padding:0 0 200px 0;
	}
	.gallery {
		width:46%; width: 45%;
		margin:0 2% 100px 2%;
	}
}
@media only screen and (max-width: 800px) {
	#form {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:0 0 0 0;
	}
}
@media only screen and (max-width: 600px) {
	.gallery {
		width:96%;
		margin:0 2% 100px 2%;
	}
	.gallery h3 {
		font-size:14px;
		line-height:18px;
	}